GNURadio 3.7.2.1 source installation problem

I’m trying to install GNURadio 3.7.2.1 from source on Deabian Wheezy
7.2.
After typing:

there aren’t problems, but launching

there’re five test errors:

so i typed
to see the errors, and the ouput is:

[…]

[…]

[…]

If I try to type:

Appear this strange error:

Can anyone help me!! Thanks at all!!


View this message in context:
http://gnuradio.4.n7.nabble.com/GNURadio-3-7-2-1-source-installation-problem-tp45357.html
Sent from the GnuRadio mailing list archive at Nabble.com.

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs